Subject: Re: [lojban] More lexing curiosities - la'i within cmene?

From: John Cowan <[email-masked]>
Date: Wed, 6 Jun 2001 20:38:07 -0400 (EDT)

Richard Curnow scripsit:

> > Names are not permitted to have the sequences ``la'', ``lai'', ``la'i'' or
> > ``doi'' embedded in them, unless the sequence is immediately preceded by a
> > consonant or followed by a vowel or apostrophe.
> 
> OK, I'm happy with the thread so far. This is pretty much what I
> thought the rule would be.

That isn't what the rule is: it's a rule for some other parallel universe.

> Now for another spanner in the works. What if "la" is preceded by "y"?
> e.g. does "cydoispat" break up into "cy doi spat"? I guess the answer
> is not, since the latter would strictly be "cy. doi spat.", so there
> would be a pause before "doi" to save us.

It doesn't break up, but it's still an illegal cmene. Simplicity
beats inclusiveness.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter